lapacke_dppsvx.c(3)

NAME
lapacke_dppsvx.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dppsvx (int matrix_layout, char fact, char uplo, lapack_int n, lapack_int nrhs, double *ap, double *afp, char *equed, double *s, double *b, lapack_int ldb, double *x, lapack_int ldx, double *rcond, double *ferr, double *berr)

Function Documentation

  lapack_int LAPACKE_dppsvx (int matrix_layout, char fact, char uplo, lapack_int n, lapack_int nrhs, double * ap, double * afp, char * equed, double * s, double * b, lapack_int ldb, double * x, lapack_int ldx, double * rcond, double * ferr, double * berr)

Definition at line 36 of file lapacke_dppsvx.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.